@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:900');
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.top-boredr {
	background-color: #b0915b;
	float: left;
	height: 3px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #886a36;
}
.header-main {
	float: left;
	height: auto;
	width: 100%;
	background-color: #FFF;
}
.headers {
	height: auto;
	width: 1033px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	float: left;
	height: auto;
	width: 1033px;
}
.logo1 {
	float: left;
	height: 87px;
	width: 326px;
	margin-top: 5px;
}
.in-eamil-id-top {
	background-image: url(../dp-img/top-im-email.jpg);
	float: left;
	height: 38px;
	width: 420px;
	margin-left: 20px;
}
.email-id-in-text {
	font-family: Roboto;
	font-size: 14px;
	color: #FFF;
	float: left;
	height: auto;
	width: 338px;
	margin-left: 25px;
}
.email-id-in-text table tr td a {
	color: #FFF;
	text-decoration: none;
}
.lef-top-icon-logo {
	float: right;
	height: 76px;
	width: 254px;
	margin-top: 10px;
}
.button-main {
	background-color: #183883;
	float: left;
	height: 50px;
	width: 100%;
	margin: 0px auto;
	margin-top: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0f2459;
	border-bottom-color: #0f2459;
}
.btn {
	height: 50px;
	width: 1033px;
	margin: 0px auto;
}
.btn ul {
	padding: 0px;
	margin: 0px auto;
	margin-top: 8px;
}
.btn li {
	display: inline;
	margin: 0px auto;
	text-align: center;
	border-right: 1px solid #214aa9;
	float: left;
}
.btn a {
	font-family: Roboto;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #183883;
	border-radius: 3px;
	font-weight: 500;
	display: block;
	border-right: 1px solid #112960;
	padding: 0px 14px;
	line-height: 35px;
}
.btn a:hover {
	border: 1px solid #FFF;
}
.btn .active {
	border: 1px solid #FFF;
}
.center-page-main {
	/* float: left; */
	height: auto;
	width: 100%;
	background-color: #f5f7f6;
}
.wraper {
	background-color: #FFF;
	width: 1033px;
	margin-right: auto;
	margin-left: auto;
}
.main {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 1033px;
}
.left-side-page-index {
	width: 242px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.img-main-in1 {
	width: 240px;
	float: left;
	background-color: #f2f3f5;
	border: 1px solid #e3e7f2; margin-bottom:10px;
}
.line-left1 {
	background-color: #d33727;
	float: left;
	height: 5px;
	width: 242px;
}
.right-index-main {
	float: right;
	width: 760px;
	margin-top: 10px;
	margin-right: 10px;
}
.banner {
	float: left;
	height: auto;
	width: 760px;
}
.line-left2 {
	background-color: #173781;
	float: left;
	height: 5px;
	width: 242px;
}
.line-left3 {
	background-color: #b28f5c;
	float: left;
	height: 5px;
	width: 242px;
}
.img-main-in2 {
	width: 240px;
	float: left;
	background-color: #f2f3f5;
	border: 1px solid #e3e7f2;
	margin-top: 19px;
}
.img-main-in3 {
	width: 240px;
	float: left;
	background-color: #f2f3f5;
	border: 1px solid #e3e7f2;
	margin-top: 25px;
}
.img-main-in5 {
	width: 240px;
	float: left;
	background-color: #f2f3f5;
	border: 1px solid #e3e7f2;
	margin-top: 14px;
	height: 134px;
	padding: 5px 0px;
}
.martyers-main {
	float: left;
	height: auto;
	width: 242px;
	margin-top: 5px;
}
.imgage {
	float: left;
	height: 180px;
	width: 218px;
	margin-top: 5px;
	margin-left: 5px;
}
.img1 {
	float: left;
	height: 227px;
	width: 229px;
	margin-left: 5px;
	margin-top: 5px;
	background-color: #FFF;
	border: 1px solid #d5d5d7;
	margin-bottom: 5px;
}
.img1-1 {
	float: left;
	height: 179px;
	width: 229px;
	margin-left: 5px;
	margin-top: 5px;
	background-color: #FFF;
	border: 1px solid #d5d5d7;
	margin-bottom: 5px;
}
.img1-2 {
	float: left;
	height: 157px;
	width: 229px;
	margin-left: 5px;
	margin-top: 5px;
	background-color: #FFF;
	border: 1px solid #d5d5d7;
	margin-bottom: 5px;
}
.text-im1 {
	font-family: Roboto;
	font-size: 15px;
	font-weight: bold;
	color: #d33727;
	float: left;
	height: auto;
	width: 228px;
	margin-top: 0px;
	margin-bottom: 7px;
	margin-left: 6px;
	text-align: center;
}
.text-im2 {
	font-family: Roboto;
	font-size: 18px;
	font-weight: bold;
	color: #173781;
	float: left;
	height: auto;
	width: 228px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 6px;
	text-align: center;
}
.text-im3 {
	font-family: Roboto;
	font-size: 18px;
	font-weight: bold;
	color: #b28f5c;
	float: left;
	height: auto;
	width: 228px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 6px;
	text-align: center;
}
.news-flash {
	background: url(../dp-img/healp-line-in-bg.png) repeat-x;
	float: left;
	height: 25px;
	width: 664px;
	border: 1px solid #dbdbdb;
	border-radius: 0px 5px 5px 0px;
	margin-bottom: 15px;
	border-left: 0px;
	padding-top: 5px;
	font-size: 15px;
	color: #414141;
	font-weight: 700;
}
.news-flash span {
	color: #242424;
	font-weight: 900;
}
.news-flash-heading {
	float: left;
	height: 30px;
	width: 95px;
	font-family: Roboto;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.news-flash-heading img {
	border-radius: 5px 0px 0px 5px
}
.nes-marquee {
	float: left;
	width: 620px;
	font-family: Roboto;
	font-size: 15px;
	color: #414141;
	margin-top: 5px;
}
.marque1 {
	width: auto;
	margin-left: 10px;
	font-weight: bold;
	float: left;
	height: 50px;
}
.boxes-main {
	float: left;
	width: 760px;
	margin-top: 0px;
}
.hh1 {
	font-weight: bold;
}
.box-main1 {
	height: auto;
	width: 760px;
	margin-bottom: 20px;
}
.box-main2 {
	float: left;
	height: auto;
	width: 760px;
	margin-top: 23px;
}
.box1 {
	background-image: url(../dp-img/media-bg.jpg);
	float: left;
	width: 220px;
	height: 100px;
	margin-right: 50px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-right-color: #0589A9;
}
.box1-1 {
	background: #d1ebac;
	float: left;
	width: 220px;
	height: 130px;
	margin-right: 50px;
	border: 1px solid #bad593;
	color: #fff;
}
.box1-2 {
	background: #66b7e1;
	float: left;
	width: 220px;
	height: 130px;
	margin-right: 40px;
	border: 1px solid #4696bf;
	color: #fff;
}
.box2 {
	background-image: url(../dp-img/box2.jpg);
	float: right;
	height: 130px;
	width: 220px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D33727;
}
.box3 {
	background-image: url(../dp-img/special-police-unit.jpg);
	float: left;
	height: 130px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D9C67F;
	width: 220px;
}
.box4 {
	background-image: url(../dp-img/commissioner-bg.jpg);
	float: right;
	height: 130px;
	width: 220px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #1D44A0;
}
.box-5 {
	background: #97d986;
	float: left;
	height: 130px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D9C67F;
	width: 220px;
}
.box-under-text1 {
	height: auto;
	width: 120px;
	margin-top: 5px;
	margin-left: 25px;
	font-family: Roboto;
	font-size: 13px;
	line-height: 22px;
	color: #2d3d41;
}
.box-under-text2 {
	float: right;
	height: auto;
	width: 180px;
	margin-top: 25px;
	font-family: Roboto;
	font-size: 13px;
	line-height: 22px;
	color: #2b2b2b;
	margin-right: 25px;
}
.box-under-text3 {
	float: left;
	height: auto;
	width: 120px;
	margin-top: 25px;
	font-family: Roboto;
	font-size: 13px;
	line-height: 22px;
	color: #FFF;
	margin-left: 15px;
}
.box-under-text4 {
	float: right;
	height: auto;
	width: 180px;
	margin-top: 25px;
	font-family: Roboto;
	font-size: 13px;
	line-height: 22px;
	color: #2b2b2b;
	margin-right: 25px;
}
.box-heading-text1 {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #0589a9;
	float: left;
	height: 27px;
	width: 180px;
	padding-top: 2px;
	text-align: center;
}
.box-heading-text2 {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #d33727;
	float: left;
	height: 27px;
	width: 170px;
	padding-left: 10px;
	padding-top: 2px;
}
.box-heading-text3 {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	color: #20655e;
	background-color: #d9c67f;
	float: left;
	height: 27px;
	width: 150px;
	padding-left: 10px;
	padding-top: 2px;
}
.box-heading-text4 {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #1d44a0;
	float: left;
	height: auto;
	width: 170px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 3px;
}
.box-heading-text5 {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	color: #35582d;
	background-color: #fff;
	float: left;
	height: 27px;
	width: 180px;
	padding-top: 2px;
	text-align: center;
}
.teaxt-parag {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 5px;
	font-size: 14px;
}
.teaxt-parag1 {
	float: left;
	height: auto;
	width: 140px;
	margin-top: 5px;
	font-size: 14px;
}
.teaxt-parag2 {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 5px;
	font-size: 14px;
	color: #243620;
}
.mire-box {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #00566b;
	line-height: normal;
}
.mire-box table tr td a {
	color: #0589A9;
	text-decoration: none;
}
.mire-box2 {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #00566b;
	line-height: normal;
}
.mire-box3 {
	float: left;
	height: auto;
	width: 140px;
	margin-top: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #D9C67F;
	line-height: normal;
}
.mire-box2 table tr td a {
	color: #1D696B;
	text-decoration: none;
}
.mire-box3 table tr td a {
	color: #D9C67F;
	text-decoration: none;
}
.mire-box4 {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #1D44A0;
	line-height: normal;
}
.mire-box4 table tr td a {
	color: #1D44A0;
	text-decoration: none;
}
.mire-box5 {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #243620;
	line-height: normal;
}
.mire-box5 table tr td a {
	color: #243620;
	text-decoration: none;
}
.ic1 {
	float: left;
	height: 142px;
	width: 134px;
	margin-left: 10px;
	margin-top: 25px;
}
.ic2 {
	float: left;
	height: 120px;
	width: 144px;
	margin-top: 25px;
	margin-left: 10px;
}
.ic3 {
	float: left;
	height: 142px;
	width: 134px;
	margin-left: 10px;
	margin-top: 25px;
}
.ic4 {
	float: left;
	height: 150px;
	width: 144px;
	margin-left: 10px;
	margin-top: 29px;
}
.dp-img-gallery-marque-main {
	float: left;
	height: auto;
	width: 760px;
	margin-top: 6px;
}
.follow-bottom-mian {
	background-color: #fff;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5px;
	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #787878;
}
.follow-bottom-mian table tr td a {
	color: #787878;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
.footerr-m table tr td a:hover {
	color: #E22217;
	text-decoration: underline;
}
.footer-main {
	background-color: #143584;
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.bo-ban {
	float: right;
	height: 129px;
	width: 225px;
}
.zoren-banner {
	float: left;
	height: 129px;
	width: 287px;
	margin-left: 12px;
}
.add1 {
	float: left;
	height: 129px;
	width: 225px;
}
.footer {
	font-family: Roboto;
	font-size: 13px;
	color: #FFF;
	width: 1033px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: left;
}
.heading-plugin-g {
	font-family: Roboto;
	font-size: 23px;
	font-weight: bold;
	color: #B28F5C;
	float: left;
	height: auto;
	width: 760px;
	margin-top: 10px;
}
.main-g-plugin {
	float: left;
	height: auto;
	width: 760px;
	margin-top: 5px;
}
.line-vert {
	background-image: url(../dp-img/linevert1.jpg);
	float: left;
	height: 3px;
	width: 760px;
	margin-top: 5px;
}
.gbox1 {
	float: left;
	height: 128px;
	width: 127px;
	border: 1px solid #eeeeee;
	background-repeat: repeat-x;
	border-radius: 3px;
	margin-right: 28px;
}
.gbox2 {
	float: right;
	height: 110px;
	width: 127px;
	border: 1px solid #eeeeee;
	background-repeat: repeat-x;
	border-radius: 3px;
}
.img-cion1 {
	float: left;
	height: 63px;
	width: 94px;
	margin-left: 16px;
	margin-top: 10px;
}
.icon-texth {
	font-family: Roboto;
	font-size: 12px;
	color: #6a6a6a;
	float: left;
	width: 122px;
	margin-top: 4px;
	text-align: center;
	font-weight: bold;
	margin-left: 2px;
}
.icon-texth a {
	color: #6A6A6A;
	text-decoration: none;
}
.footerr-m {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: normal;
	font-size: 13px;
	width: 100%;
}
.line-footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #143584;
}
.fh1 {
	font-size: 15px;
}
.we-ares-main {
	float: right;
	width: 285px;
	font-family: Roboto;
	font-size: 19px;
	font-weight: bold;
	color: #D33727;
	background-color: #f8d3d2;
}
.in-dr {
	padding: 3px;
	border: 1px solid #e6b1b0;
	width: 276px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
.profile-cps {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	float: left;
	height: auto;
	width: 760px;
	line-height: 22px;
	text-align: justify;
}
.we-are-near-m {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	float: left;
	height: auto;
	width: 760px;
	line-height: 22px;
}
.we-are-near-m a {
	text-decoration: none;
	color: #C66;
	font-weight: bold;
}
.we-are-near-m table tr td table tr td a:hover {
	text-decoration: underline;
}
.line-we-are {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #173781;
}
.hhhh1 {
	font-family: Roboto;
	font-size: 20px;
	font-weight: bold;
	color: #173781;
	text-decoration: none;
}
.es-he1 {
	font-size: 15px;
}
.marq-m {
	float: left;
	width: 620px;
}
.hh4 {
	color: #b28f5c;
	font-family: Roboto;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
}
.marq-iframe {
	background-image: url(../dp-img/marquee-bg.jpg);
	float: left;
	height: 45px;
	width: 620px;
}
/*----------------   23.2.14  -------------------*/

.mid_heading {
	width: 120px;
	margin-top: 5px;
	font-family: Roboto;
	font-size: 13px;
	line-height: 22px;
	color: #FFF;
	margin-left: 8px;
}
.mid_heading {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	color: #20655e;
	background-color: #d9c67f;
	height: 27px;
	width: 150px;
	padding-left: 10px;
	padding-top: 2px;
}
.mid_heading-or {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	color: #20655e;
	background-color: #d9c67f;
	height: 27px;
	width: 150px;
	padding-left: 10px;
	padding-top: 2px;
}
.punch_logo {
	width: 100%;
	height: 46px;
	padding-top: 8px;
}
.left_heading {
	float: left;
	width: 150px;
	padding-left: 8px;
	font-size: 15px;
	line-height: 22px;
	color: #ffffff;
	font-family: Roboto;
}
.rit_logo {
	float: right;
	width: 54px;
	padding-right: 10px;
}
.rit_logo img {
	width: 100%;
}
.rit_logo1 {
	float: right;
	width: 54px;
	padding-right: 10px;
}
.view_more_link {
	padding-top: 10px;
}
.view_more_link a {
	color: #D9C67F;
	padding-left: 50px;
	font-size: 16px;
	text-decoration: none;
	font-family: Roboto;
}
.clr {
	clear: both;
}
.right_help {
	float: right;
	width: 220px;
	height: 80px;
}
.right_help img {
	width: 220px;
	height: 130px;
}
.right_help-1 {
	float: right;
	width: 220px;
	height: 130px;
	background: #dcd8da;
	border: 1px solid #c1b6bc;
}
.main_content_area {
	margin-top: 20px;
}
p.mission_heading {
	text-align: center;
	font-family: Roboto;
	font-size: 28px;
	font-weight: bold;
	color: #173781;
	margin-bottom: 0;
	margin-top: 0;
	padding: 10px 0;
	text-decoration: none;
	line-height: 28px;
}
p.mission_heading_1 {
	font-family: Roboto;
	font-size: 22px;
	font-weight: bold;
	color: #173781;
	margin-bottom: 0;
	margin-top: 0;
	padding: 10px 0;
	text-decoration: none;
	line-height: 28px;
}
p.profile_content {
	font-family: Roboto;
	font-size: 16px;
	color: #666;
	text-align: center;
	height: auto;
	font-weight: 700;
}
.sub_heading {
	color: #0c2767;
	font-weight: 700;
	font-family: Roboto;
	margin-bottom: 0;
}
p.profile_content_left {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	text-align: left;
	height: auto;
	width: 760px;
	line-height: 22px;
	margin-top: 0;
}
.profile_content_left {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	text-align: left;
	height: auto;
	width: 760px;
	line-height: 22px;
	margin-top: 0;
}
.reti-person {
	width: 550px;
	margin-left: 100px;
	padding: 5px 0 20px 0;
	border: 2px solid #0000ff;
}
.reti-person table a {
	color: #0049a4;
	line-height: 24px;
}
ul.profile_content_left li, ol.profile_content_left {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	text-align: left;
	height: auto;
	line-height: 22px;
	margin-top: 0;
}
.MsoNormal {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	height: auto;
	line-height: 22px;
	margin-top: 0;
}
.sub_heading_arst {
	font-family: Roboto;
	font-size: 20px;
	color: #01174a;
	height: auto;
	line-height: 22px;
}
.new-flash {
	color: #484a4c;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
}
.new-flash a {
	color: #484a4c;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 900;
}
.new-flash a:hover {
	color: #c50606;
}
.news-flash-heading-1 {
	color: #173781;
	font-family: Roboto;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.list_lower_roman li {
	list-style: lower-alpha;
}
.lower_roman li {
	list-style: lower-roman;
}
.profile_content_left li {
	padding-bottom: 8px;
}
.head-bal {
	color: #002272;
	font-family: Roboto;
}
.inn_head {
	color: #002272;
	font-family: Roboto;
}
h2.photo_gall {
	font-size: 35px;
	margin-bottom: 10px;
	padding-left: 10px;
}
h3.photo_gall {
	font-size: 26px;
	margin-bottom: 10px;
	padding-left: 10px;
}
h2.photo_gall_title {
	font-size: 36px;
	margin-bottom: 10px;
	text-align: center;
}
.td-space td {
	padding: 5px 5px;
	margin: 0px;
	border: 1px solid #CCC;
}
table.td-space {
	border: 1px solid #CCC;
}
.td-space th {
	padding: 5px 5px;
	margin: 0px;
	border: 1px solid #CCC;
	color: #333;
	text-align: left;
}
.help-line-head {
	font-size: 28px;
	font-weight: 700;
	color: #c81913;
}
.help-line-text-h {
	font-size: 14px;
	color: #c81913;
}
.help-line-text-h span {
	font-size: 14px;
	color: #0e2a6c;
	font-weight: 700;
}
.help-line-text-h select {
	font-size: 13px;
	color: #84868a;
	border: 2px solid #e6e8ea;
	padding: 5px 5px;
	width: 230px;
	float: right;
	clear: both;
	font-weight: 500;
}
.link-text a {
	font-size: 14px;
	color: #77797d;
	font-weight: 500;
	text-decoration: none;
}
.link-text1 a {
	font-size: 16px;
	color: #d33727;
	font-weight: 700;
	text-decoration: none;
	background: #ececec;
	padding: 5px 10px;
	border-bottom: 2px solid #dbdada;
}
.link-text1 a:hover {
	background: #ececec;
	padding: 5px 10px;
	border-bottom: 2px solid #c1cdea;
	color: #173781;
}
.citizens-charter h1 {
	font-family: Roboto;
	font-size: 30px;
	font-weight: bold;
	color: #bb291a;
	padding: 0px;
	margin: 0px;
}
.citizens-charter h2 {
	font-family: Roboto;
	font-size: 22px;
	color: #173781;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
}
.citizens-charter h3 {
	font-family: Roboto;
	font-size: 18px;
	color: #434343;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
}
.citizens-charter h4 {
	font-family: Roboto;
	font-size: 16px;
	color: #5b5b5b;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
}
.citizens-charter h4 a {
	font-family: Roboto;
	font-size: 14px;
	color: #1d44a1;
	font-weight: 500;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}
.citizens-charter h5 {
	font-family: Roboto;
	font-size: 18px;
	color: #173781;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}
.citizens-charter h5 span {
	font-family: Roboto;
	font-size: 14px;
	color: #494949;
	font-weight: 500;
	padding: 0px;
	margin: 0px;
}
.citizens-charter h5 span strong {
	font-size: 16px;
	font-weight: 700;
}
.citizens-charter {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	height: auto;
	line-height: 22px;
}
.citizens-charter p {
	font-family: Roboto;
	font-size: 14px;
	color: #666;
	height: auto;
	line-height: 22px;
}
.citizens-charter p strong {
	color: #343434;
}
.citizens-charter a {
	font-family: Roboto;
	font-size: 14px;
	color: #1d44a1;
	font-weight: 500;
	text-decoration: none;
}
.citizens-charter a:hover {
	text-decoration: underline;
}
.news-flash-bott {
	background: url(../dp-img/news-flash-bott-bg.jpg) repeat-x;
	height: 28px;
	border: 1px solid #dbdbdb;
	font-size: 15px;
	color: #414141;
	font-weight: 700;
	padding-top: 5px;
	margin-top: 20px;
	padding-left: 10px;
}
.news-flash-bott a {
	color: #484a4c;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 900;
}
.news-flash-bott a:hover {
	color: #c50606;
}
.news-flash-bott-head {
	font-size: 17px;
	color: #143584;
	font-weight: 700;
	text-transform: uppercase;
}
.form-top-head {
	font-size: 18px;
	color: #d22420;
	font-weight: 700;
}
.form-inner-text {
	font-size: 16px;
	color: #515151;
	font-weight: 700;
}
.form-inner-text input[type=text] {
	border: 1px solid #d0d0d0;
	height: 30px;
	width: 250px;
	padding: 0px 5px;
	font-size: 14px;
	color: #515151
}
.form-inner-text textarea {
	border: 1px solid #d0d0d0;
	height: 80px;
	width: 250px;
	padding: 5px 5px;
	font-size: 14px;
	color: #515151
}
.news-flash-bott1 {
	background: url(../dp-img/news-flash-img.jpg) no-repeat;
	height: 69px;
	font-size: 15px;
	color: #414141;
	font-weight: 700;
	width: 387px;
	min-height: 69px;
	padding: 10px;
}
.news-flash-bott1 a {
	color: #484a4c;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 900;
}
.news-flash-bott1 a:hover {
	color: #c50606;
}
.news-flash-bott2 {
	font-size: 15px;
	color: #414141;
	font-weight: 700;
	width: 1033px;
	padding: 10px;
}
.news-flash-bott2 a {
	color: #484a4c;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 900;
}
.news-flash-bott2 a:hover {
	color: #c50606;
}
a.white-link {
	color: #fff;
	text-decoration: none;
}
.gallery-top-head {
	font-size: 19px;
	font-weight: 700;
	color: #d22420;
	text-transform: uppercase;
}
.gall-yr-head {
	font-size: 24px;
	color: #d22420;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 700;
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
}
.gall-yr-head a {
	font-size: 24px;
	color: #d22420;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 700;
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
	text-decoration: none;
}
.gall-yr-head a:hover {
	text-decoration: underline;
}
.sub-title ul {
	font-size: 14px;
	font-weight: 700;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.sub-title ul li {
	list-style: none;
	background: url(../dp-img/photo-gallery-img/arrow-bull.jpg) left no-repeat;
	display: table;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.sub-title ul li a {
	color: #333333;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
}
.sub-title ul li a:hover {
	color: #d22420;
}
.big-text p {
	color: #333;
	line-height: 22px;
	font-weight: bold;
	font-size: 14px;
}
ul.oldcpdelhi {
	padding: 0px;
	margin: 0px;
	margin-left: 30px;
}
ul.oldcpdelhi li {
	float: left;
	margin-right: 47px;
	list-style: none;
	display: inline;
	height: 285px;
}
.img-bdr {
	color: #333333!important;
}
.img-bdr img {
	border: 1px solid #eee;
	padding: 5px;
}
.pages-number-archives a {
	color: #333;
	background: #f2f2f2;
	padding: 3px 8px;
	border-radius: 3px;
	text-decoration: none;
}
.pages-number-archives a:hover {
	color: #fff;
	background: #cf0000;
}
img.highlights-tab {
	box-shadow: 0px 0px 8px #000;
	border: 1px solid #000;
	border-bottom: 0px;
}
a.white-text {
	color: #fff;
}
a.darkgreen-text {
	color: #136131;
}
.td-space1 td {
	padding: 5px 5px;
	margin: 0px;
}
.td-space1 td a:hover {
	text-decoration: underline;
}
.tab-green a {
	background: #2da05b;
	border-bottom: 2px solid #135f2e;
	padding: 5px 5px;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	text-decoration: none;
	display: block;
}
.tab-green a:hover {
	text-decoration: underline;
}
.tab-light-blue a {
	background: #7ee4fb;
	border-bottom: 2px solid #085f73;
	padding: 5px 5px;
	color: #004756;
	font-weight: 600;
	font-size: 16px;
	text-decoration: none;
	display: block;
}
.tab-light-blue a:hover {
	text-decoration: underline;
}
.tab-light-green a {
	background: #d1ebac;
	border-bottom: 2px solid #126131;
	padding: 5px 5px;
	color: #126131;
	font-weight: 600;
	font-size: 16px;
	text-decoration: none;
	display: block;
}
.tab-light-green a:hover {
	text-decoration: underline;
}
.black-links a {
	color: #333_!important;
}
/*--- NEW CSS ---*/


.center-cont {
	overflow: hidden;
}
.topic-box {
	width: 150px;
	height: 182px;
	background: #F2F3F5;
	border: 1px solid #DEDEDE;
	float: left;
	margin-right: 18px;
	text-align: center;
}
.topic-box h3 {
	font-family: Roboto;
	font-size: 15px;
	text-transform: uppercase;
	color: #E9403B;
	border-bottom: 1px solid #DEDEDE;
	margin: 0px 0px 10px 0px;
	padding: 6px 0px;
}
.dp-btn a {
	display: block;
	width: 120px;
	font-size: 16px;
	padding: 5px 0px;
	margin: 0 auto;
	margin-bottom: 7px;
}
.dp-col-one {
	background: #2DA05B !important;
	color: #FFF;
	text-decoration: none;
	border-bottom: 2px solid #126131;
}
.dp-col-two {
	background: #7EE4FB !important;
	color: #084B5B;
	text-decoration: none;
	border-bottom: 2px solid #095F73;
}
.dp-col-three {
	background: #D1EBAC !important;
	color: #0C0C0B;
	text-decoration: none;
	border-bottom: 2px solid #126131;
}
.himmat {
	padding: 10px 0px;
}
.highlights {
	height: 30px;
	width: 490px;
	float: left;
	background: #F2F3F5;
	border: 1px solid #DEDEDE;
	text-align: center;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 600;
	line-height: 30px;
	text-transform: uppercase;
	margin-top: 10px;
}
.highlights a {
	color: #E9403B;
	text-decoration: none;
}
/* style button */
.width_f {
	float: left;
	width: 100%;
	margin-top: 7px;
}
.rowt {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	display: block;
}
.rowtss {
	float: left;
	width: 41%;
	margin-bottom: 5px;
	display: block;
}
.rowtamr {
	float: left;
	width: 17%;
	padding-right: 10px;
	margin-bottom: 5px;
	display: block;
}
.rowts {
	float: left;
	width: 48%;
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
}
.div1 {
	background-color: #3399CC;
}
.div1:hover {
	background-color: #1D88BD;
}
.div2 {
	background-color: #CC6600;
}
.div2:hover {
	background-color: #B45E08;
}
.div3 {
	background-color: #FF6666;
}
.div3:hover {
	background-color: #E32A2A;
}
.div4 {
	background-color: #CC6600;
}
.div4:hover {
	background-color: #B35D06;
}
.div5 {
	background-color: #0066CC;
}
.div5:hover {
	background-color: #0157AD;
}
.div6 {
	background-color: #3399CC;
}
.div6:hover {
	background-color: #127AAE;
}
.div7 {
	background-color: #fff;
}
.div7:hover {
	background-color: #fff;
}
.div8 {
	background-color: #003399;
}
.div8:hover {
	background-color: #012671;
}
.div9 {
	background-color: #66CC66;
}
.div9:hover {
	background-color: #4DB54D;
}
.div10 {
	background-color: #FF6666;
}
.div10:hover {
	background-color: #D13030;
}
.div11 {
	background-color: #3399CC;
}
.div11:hover {
	background-color: #1F84B6;
}
.div12 {
	background-color: #CC6600;
}
.div12:hover {
	background-color: #A55505;
}
.div13 {
	background-color: #CC6600;
}
.div13:hover {
	background-color: #A15101;
}
.div14 {
	background-color: #CC9999;
}
.div14:hover {
	background-color: #A42C2C;
}
.div15 {
	background-color: #3399CC;
}
.div15:hover {
	background-color: #1585BD;
}
.wid70 {
	width: 68%;
	margin-right: 1%;
	float: left;
	height: 50px;
}
.wid30 {
	width: 30%;
	float: left;
	height: 50px;
}
.wid20 {
	width: 18.6%;
	margin-right: 1%;
	background-color: #F2F3F5;
	float: left;
	height: 125px;
	border: 1px solid #d5d5d7;
	border-radius: 5px;
}
.wid20:hover {
	background-color: #fff;
	color: #f00;
}
.wid20e:hover {
	background-color: #fff;
	color: #f00;
}
.wid20es:hover {
	background-color: #fff;
	color: #f00;
}
.wid20es {
	width: 18.2%;
	margin-right: 1%;
	background-color: #F2F3F5;
	float: left;
	height: 150px;
	margin-bottom: 8px;
	border: 1px solid #B6B6FD;
}
.wid20e {
	width: 18.2%;
	margin-right: 1%;
	background-color: #F2F3F5;
	float: left;
	height: 120px;
	margin-bottom: 8px;
	border: 1px solid #B6B6FD;
}
.wid20s {
	width: 18.2%;
	margin-right: 1%;
	background-color: #fff;
	float: left;
	height: 100px;
}
.name_d {
	font-size: 14px;
	height: 50px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.rowsd {
	margin-bottom: 6px; display:inline-table;
	
	width: 100%; text-align:center;
}
.rowsd a {
	text-decoration: none;
}
.btn_d {
	padding: 10px;
	background-color: #339966;
	text-align: center;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px; 	box-shadow: inset 0px 2px 0px rgba(255,255,255,.5);
}
.btn_d:hover {
	background-color: #067833;
}
.maramar {
	margin-top: 10px;
}
.name_d2 {
	padding-top: 2px;
	font-size: 14px;
	height: 20px;
	text-align: center; font-weight:bold;
}
.name_dss {
	padding-top: 28px;
	font-size: 16px;
	height: 20px;
	text-align: center;
}
.marts {
	margin-top: 32px;
}
.marts2 {
	margin-top: 25px;
}
.marts2s {
	margin-top:110px;
}
.heading3_a {
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 0px;
	margin-bottom: 0px !important;
	text-align: center;
	margin-top: 10px !important;
}
.newsa {
	border: solid 1px #ccc;
	padding: 10px;
	margin-bottom: 10px;
	min-height: 190px;
	margin-bottom: 10px;
	text-align: center;
}
.newsa:hover {
	background-color: #f2f2f2;
}
.Heading_2s {
	font-size: 42px;
	padding-top: 30px;
	text-align: center;
	color: #f00;
	font-weight: 700;
}
.newsa p {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
}
.box_l {
	height:88px;
	width: 23.4%;
	margin-right: 1%;
	float: left;
	background-color: #C6D9F1;
	border-radius: 5px;
	text-align: center;
	font-size: 13px;
	border: #94b4dc solid 1px; 	box-shadow: inset 0px 2px 0px rgba(255,255,255,.5); min-height:100px; margin-bottom:5px;
}
.martop15s {
	padding-top: 14px;
	padding-bottom: 11px;
}
.martop22s {
	padding-top: 6px;
}
.minmtio {
	margin-top: -7px;
}
.box_l:hover {
	background-color: #8EB4E3;
}
.rowsd a {
	color: #000;
}
.marbots1 {
	margin-bottom: 10px;
}
.bnt {
	display: inline-block;
	padding: 10px;
	margin-bottom: 12px;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	font-family: 'Open Sans', sans-serif;
	box-shadow: inset 2px 5px 4px 0 rgba(255,255,255,.5);
}
.bnt2 {
	display: inline-block;
	padding: 10px;
	font-size: 14px;
	font-weight: 700;
	line-height: 5.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 90%;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	font-family: 'Open Sans', sans-serif;
	width: 160px;
	height: 75px;
	margin: 0 auto 10px;
	box-shadow: inset 0px 2px 0px rgba(255,255,255,.5);
}
